package jp.sourceforge.nicoro;

import jp.sourceforge.nicoro.R;
import android.content.res.Configuration;
import android.os.Bundle;
import android.preference.PreferenceActivity;

public class NicoroConfig extends PreferenceActivity {
	
	// 設定画面では扱わないオプションのキー
	public static final String COOKIE_USER_SESSION = "cookie_user_session";
	public static final String LAST_URL = "last_url";
	public static final String USER_AGENT = "user_agent";

	public NicoroConfig() {
	}
	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		addPreferencesFromResource(R.xml.nicoro_config);
	}
	
	@Override
	public void onConfigurationChanged(Configuration newConfig) {
		super.onConfigurationChanged(newConfig);
	}

}
